[submodule "libs/spdlog"]
	path = libs/spdlog
	url = https://github.com/gabime/spdlog.git
[submodule "libs/imgui"]
	path = libs/imgui
	url = https://github.com/htamas1210/imgui.git
[submodule "libs/imgui-node-editor"]
	path = libs/imgui-node-editor
	url = https://github.com/thedmd/imgui-node-editor.git
